Serena Hotels - Task #14796

Hotel Details Screen
Feb 28, 2025 01:05 PM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Feb 28, 2025

0%
0.00 hour

Description

¢ Hotels Screen Ul and functionality

History

#1 - Feb 28, 2025 01:23 PM - Ziad Jamhour

- Assignee changed from Ziad Jamhour to Peter Obeid

#2 - Mar 03, 2025 10:00 AM - Peter Obeid

- Status changed from New to Accepted

#3 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from Accepted to Implemented

#4 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from Implemented to verified as implemented

#5 - Sep 11, 2025 09:35 AM - Peter Obeid

- Status changed from verified as implemented to Closed

Oct 27, 2025
